<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul {
  list-style: none;
  padding-left: 24px;
}


    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; font-family: sans-serif; ">
     <table style="border-spacing:0px ;background-color: #052767; width: 100%;padding: 15px 30px;">
        <tr>
            <td style="width: 70%; ">
                <table style="width: 100%;  color: white;">
                    <tr style=" display: inline-block;">
                        <td style="width: 30%;">
                          <div style="
                          background-repeat: no-repeat;
                          background-size: cover;
                          background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/anne.jpg);
                          display: block;
                          width: 140px;
                          height: 140px;
                          border-radius: 50%;
                              ">
                          </div>
                        </td>
                        <td style="font-size: 30px; padding-left: 30px;">
                         <div >Anne</div>
                         <div style="padding-top: 6px ;font-weight: bold">SMITH</div>
                         <div style="font-size: 14px;padding-top: 6px ;">"Architecte de Solution"</div>
                        </td>
                      </tr>
                </table>
            </td>
            <td style=" padding: 0; line-height: 18px; ">
                <table style="border-spacing: 0px; color: white; float: right;">
                      <tr>
                        <td style="padding-bottom: 8px; padding-left: 6px; text-align: right;">
                         
                          <span style="font-size: 13px; vertical-align: super">
                            +33 6 23 45 67 88</span>
                            <span style="width: 30px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/php2.png" alt=""
                              style="width: 20px; height: 20px;" /></span>
                        </td>
        
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; padding-left: 6px;text-align: right;">
                         
                          <span style="font-size: 13px; vertical-align: super">
                            Montreal, Canada</span>
                            <span style="width: 30px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/po2.png" alt=""
                              style="width: 20px; height: 20px;" /></span>
                        </td>
        
                      </tr>
                      <tr>
                        <td style="padding-bottom: 8px; padding-left: 6px;text-align: right;">
                         
                          <span style="font-size: 13px; vertical-align: super">
                           annesmith@gmail.com</span>
                            <span style="width: 30px; display: inline-block"><img
                              src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/letter4.png" alt=""
                              style="width: 20px; height: 20px;" /></span>
                        </td>
        
                      </tr>
                 </table>
            </td>
        </tr>
       
     </table>  
     <table style="width: 100%; font-size: 13px; padding: 30px 40px; border-spacing:0px ;">
      <tr>
        <td style="padding-bottom:30px ;">
          <p style="margin: 0;"> Consultante senior expérimentée avec une expérience démontrée de travail
             dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce</p>
        </td>
      </tr>
      <tr>
        <td style="border-bottom: 2px solid rgb(165, 163, 163);font-size: 18px ; font-weight: bold; padding: 0px;">COMPÉTENCES ET LANGUES </td>
      </tr>
      <tr>
        <td>
          <table style="width: 100%; border-spacing: 0px; padding: 15px 0px; line-height: 18px;">
            <tr>
              <td style="width: 33%; padding-right: 20px;">
                <ul style="margin: 0;padding-left: 10px;">
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>Gestion du stress</li>
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>Révision de textes</li>
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 8px; left: -9px; position: absolute;"></div>Travail d'équipe</li>
                </ul>
              </td>
              <td style="width: 33%;padding-left: 40px; padding-right: 20px;">
              <table style="width: 100%;">
                <tr>
                  <td style="width: 70px; font-weight: lighter; padding: 0;">Anglais</td>
                  <td>
                    <div style="width: 100%;height: 8px;background-color: #eaeaea;border-radius:  4px ;">
                    <div style="width: 100%;height: 8px;background-color: #ff5443;border-radius:  4px ;"></div>
                  </div>
                  </td>
              </tr>
              <tr>
                <td style="width: 70px; font-weight: lighter; padding: 0;">Français</td>
                <td>
                  <div style="width: 100%;height: 8px;background-color: #eaeaea;border-radius:  4px ;">
                  <div style="width: 80%;height: 8px;background-color: #ff5443;border-radius:  4px ;"></div>
                </div>
                </td>
            </tr>
            <tr>
              <td style="width: 70px; font-weight: lighter; padding: 0;">Espagnol</td>
              <td>
                <div style="width: 100%;height: 8px;background-color: #eaeaea;border-radius:  4px ;">
                <div style="width: 50%;height: 8px;background-color: #ff5443;border-radius:  4px ;"></div>
              </div>
              </td>
          </tr>
              </table>
              </td>
              <td style=" padding-left: 40px; padding-right: 15px;"><span style="font-weight: bold;">Logiciels:</span>
                <span>Excel</span>, <span>Word</span>,<span>PowerPoint</span>,
                <span>Outlook</span>, <span>Photoshop</span>, <span>Illustrator</span>,
                <span>Wordpress</span>.
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td style="border-bottom: 2px solid rgb(165, 163, 163);font-size: 18px ; font-weight: bold; padding: 0px;">FORMATION</td>
      </tr>
      <tr>
        <td>
          <table style="width: 100%; border-spacing: 0px; padding: 15px 0px;">
            <tr>
              <td style="font-size: 13px; vertical-align: baseline;"><div><span>1999</span> - <span>1992</span></div>
              <div style="font-size: 12px;"><span>Stockholm</span>, <span>Suède</span></div>
              </td>
              <td style="font-size: 13px;"><div style="font-weight: bold;"><span>Doctorat honorifique</span>, <span>Mathématiques et Sciences</span></div>
              <div style="font-size: 12px;">Université de Stockholm</div>
              <table style="margin-left: -4px; border-spacing: 0px;">
                <tr>
                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #ff5443;" >Skills:</div>
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                        Java
                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                       Oracle
                       </div>
                      
                      </td>
              </tr>
              </table>
              </td>
            </tr>
            <tr>
              <td style="width: 200px;vertical-align: baseline;padding-top: 2px;"><div><span>1990</span> - <span>1997</span></div>
              <div><span>Helsinki</span>, <span>Finlande</span></div>
              </td>
              <td style="font-size: 13px;"><div style="font-weight: bold;"><span>Doctorat honorifique</span>, <span>Informatique</span></div>
              <div style="font-size: 12px;"> Université de Helsinki</div>
              <table style="margin-left: -4px; border-spacing: 0px;">
                <tr>
                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #ff5443;" >Skills:</div>
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                       Angular
                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                       Jee
                       </div>
                      
                      </td>
              </tr>
              </table>
              </td>
            </tr>
            <tr>
              <td style="width: 200px;vertical-align: baseline;padding-top: 2px;"><div><span>1988</span> - <span>1990</span></div>
              <div><span>Helsinki</span>, <span>Finlande</span></div>
              </td>
              <td style="font-size: 13px;"><div style="font-weight: bold;"><span>Master</span>, <span>Informatique</span></div>
              <div style="font-size: 12px;"> Université de Helsinki</div>
              <table style="margin-left: -4px; border-spacing: 0px;">
                <tr>
                  <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #ff5443;" >Skills:</div>
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                        Python
                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                       Oracle
                       </div>
                      
                      </td>
              </tr>
              </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td style="border-bottom: 2px solid rgb(165, 163, 163);font-size: 18px ; font-weight: bold; padding: 0px;">EXPÉRIENCE PROFESIONNELLE</td>
      </tr>
      <tr>
        <td>
          <table style="width: 100%; border-spacing: 0px; padding: 15px 0px;">
            <tr>
              <td style="width: 200px;vertical-align: baseline;padding-top: 2px;"><div ><span>May 2021</span> - <span>Jul 2021</span></div>
              <div><span>Montréal</span>, <span>Canada</span></div>
              </td>
              <td style="font-size: 13px;"><div style="font-weight: bold;">CGI</div>
                <div>Établir la catégorisation des données et Analyser des procédures</div>
              <div style="font-size: 12px; font-weight: bold;padding-top: 4px;">Tâches réalisées</div>
              <div>
                <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                </ul>
              </div>
              <table style="margin-left: -4px; border-spacing: 0px;">
                <tr>
                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 9px;">
                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #ff5443;" >Skills:</div>
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                        Validation de la solution
                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                         Architecture de solution
                       </div>
                      
                      </td>
              </tr>
              </table>
              </td>
            </tr>
            <tr>
              <td style="width: 200px;vertical-align: baseline;padding-top: 12px;"><div ><span>Nov 2020</span> - <span>Apr 2021</span></div>
              <div><span>Paris</span>, <span>France</span></div>
              </td>
              <td style="font-size: 13px;padding-top: 10px;"><div style="font-weight: bold;">CloudixIO</div>
                <div >Définir et exécuter la stratégie la plus adaptée à des objectifs du client</div>
              <div style="font-size: 12px; font-weight: bold;padding-top: 4px;">Tâches réalisées</div>
              <div>
                <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                </ul>
              </div>
              <table style="margin-left: -4px; border-spacing: 0px;">
                <tr>
                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #ff5443;" >Skills:</div>
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                        Migration des systèmes
                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                        méthodologie de projet Stage-Gate
                       </div>
                      
                      </td>
              </tr>
              </table>
              </td>
            </tr>
            <tr>
              <td style="width: 200px;vertical-align: baseline;padding-top: 12px;"><div ><span>Feb 2017</span> - <span>Jul 2020</span></div>
              <div><span>Montréal</span>, <span>Canada</span></div>
              </td>
              <td style="font-size: 13px;padding-top: 10px;"><div style="font-weight: bold;">CGI</div>
                <div>Définir et mettre en place le cadre architectural de la solution des ventes et faire la planification des ressources</div>
              <div style="font-size: 12px; font-weight: bold;padding-top: 4px;">Tâches réalisées</div>
              <div>
                <ul style="margin: 0;padding-left: 10px;padding-top: 5px;">
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                  <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 6px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                </ul>
              </div>
              <table style="margin-left: -4px; border-spacing: 0px;">
                <tr>
                  <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                      <div style="font-family: sans-serif;font-size: 12px;margin: 4px;color: #ff5443;" >Skills:</div>
                       <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                        Learning Managing System
                       </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: #f8f6f6;border: 1px dashed #f7968d ; color: gray;" >
                        Digital asset management
                       </div>
                      
                      </td>
              </tr>
              </table>
              </td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td style="border-bottom: 2px solid rgb(165, 163, 163);font-size: 18px ; font-weight: bold; padding: 0px;">INTÉRÊTS</td>
      </tr>
      <tr>
        <td style="padding-top: 10px; line-height: 18px;">
           <ul>
            <li style="position: relative;">Les arts plastiques (peinture, sculpture, dessin...)
                <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/check.png"
                            alt=""
                            style="width: 10px;height: 10px;position: absolute;left: -22px;top: 4px;" />
            </li>
            <li style="position: relative;">La musique
                <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/check.png"
                            alt=""
                            style="width: 10px;height: 10px;position: absolute;left: -22px;top: 4px;" />
            </li>
            <li style="position: relative;">Le théâtre
                <img
                            src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/check.png"
                            alt=""
                            style="width: 10px;height: 10px;position: absolute;left: -22px;top: 3px;" />
            </li> 
           </ul>
        </td>
    </tr>
     </table>
</body>

</html>